
<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title></title>
  <link rel="stylesheet" href="css/bootstrap.min.css" media="screen" title="no title" charset="utf-8">
  <link rel="stylesheet" href="css/bootstrap-theme.min.css" media="screen" title="no title" charset="utf-8">
  <link rel="stylesheet" href="style.css" media="screen" title="no title" charset="utf-8">
  <link rel="stylesheet" href="font-awesome-4.6.3/css/font-awesome.css">


</head>
<body>


    <!-- <div class="row">
      <div class="col-md-12"> -->



        <nav class="navbar navbar-inverse">
          <div class="container">

          <!-- Brand and toggle get grouped for better mobile display -->
          <div class="navbar-header">
            <a class="navbar-brand" href="#">ULTIMATEFONDATION</a>
          </div>

          <!-- Collect the nav links, forms, and other content for toggling -->
          <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
              <li class="active"><a href="#">HOME <span class="sr-only">(current)</span></a></li>
              <li><a href="#">ABOUT US</a></li>
              <li><a href="#">SERVICES</a></li>
              <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">PORTFOLIO <span class="caret"></span></a>
                <ul class="dropdown-menu">
                  <li><a href="#">Another action</a></li>
                  <li><a href="#">Something else here</a></li>
                  <li role="separator" class="divider"></li>
                  <li><a href="#">Separated link</a></li>
                  <li role="separator" class="divider"></li>
                  <li><a href="#">One more separated link</a></li>
                </ul>
              </li>
            </ul>
            <ul class="nav navbar-nav ">
              <li><a href="#">BLOG</a></li>
              <li><a href="#">CONTACT</a></li>
              <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">EXTRA PAGES <span class="caret"></span></a>
                <ul class="dropdown-menu">
                  <li><a href="#">Action</a></li>
                  <li><a href="#">Another action</a></li>
                  <li><a href="#">Something else here</a></li>
                  <li role="separator" class="divider"></li>
                  <li><a href="#">Separated link</a></li>
                </ul>
              </li>
            </ul>
          </div>
        </nav>



        <!-- <div class="row">
          <div class="col-md-12">
             -->

            <div class="bg">

              <div class="container">


                <div class="row">
                  <div class="col-md-8">


                    <div class="box">

                      <h2>Build with foundation 4</h2>
                      <h4>Sub heading goes here</h4>
                      <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit...</p>
                      <button type="button" class="btn btn-info">Read More</button>
                    </div>
                  </div>


                  <div class="perso">
                    <div class=" col-md-4 ">

                      <div class="thumbnail">
                        <img src="perso.png" class="img-responsive" alt="" />
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

  <section>


    <div class="container">
      <div class="row">
        <div class="col-md-12">


          <div class="icons">
            <div class="row">
              <div class="col-md-3 col-xs-12">
                <img src="1.png" alt="" />
                <h5>Responsive theme</h5>
                <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit...</p>
                <a href="#">Read more</a>
              </div>
              <div class="col-md-3 col-xs-12">
                <img src="2.png" alt="" />
                <h5>Mobile Ready</h5>
                <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit...</p>
                <a href="#">Read more</a>
              </div>
              <div class="col-md-3 col-xs-12">
                <img src="3.png" alt="" />
                <h5>HTML5 & CSS 3</h5>
                <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit...</p>
                <a href="#">Read more</a>
              </div>
              <div class="col-md-3 col-xs-12">
                <img src="1.png" alt="" />
                <h5>Corporate Business</h5>
                <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit...</p>
                <a href="#">Read more</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="request">
      <!-- <div class="container-fluid">
        <div class="row">
          <div class="col-md-12"> -->

            <div class="jumbotron">
              <h2>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet</h2>
              <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet</p>
              <button type="button" class="btn btn-danger">Request Quote</button>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="work">
      <div class="container">
        <div class="row">
          <div class="col-md-12">

            <h3 class="pull-left">OUR RECENT WORK</h3>
            <div class="pull-right">
              <button type="button" class="btn btn-info">Read More</button>
            </div>
          </div>
        </div>

        <div class="photos">
          <div class="row">
            <div class="col-md-3 col-xs-12">
              <div class="thumbnail">
                <img src="i2.jpg" alt="" />
              </div>
              <h4>Portfolio Item 1</h4>
              <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet</p>
            </div>
            <div class="col-md-3 col-xs-12">
              <div class="thumbnail">
                <img src="i2.jpg" alt="" />
              </div>
              <h4>Portfolio Item 1</h4>
              <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet</p>
            </div>
            <div class="col-md-3 col-xs-12">
              <div class="thumbnail">
                <img src="i2.jpg" alt="" />
              </div>
              <h4>Portfolio Item 1</h4>
              <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet</p>
            </div>
            <div class="col-md-3 col-xs-12">
              <div class="thumbnail">
                <img src="i2.jpg" alt="" />
              </div>
              <h4>Portfolio Item 1</h4>
              <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet</p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="badges">
      <!-- <div class="container-fluid">
        <div class="row">
          <div class="col-md-12"> -->

            <div class="jumbotron">
              <img src="1.png" alt="" />
              <img src="2.png" alt="" />
              <img src="3.png" alt="" />
              <img src="1.png" alt="" />
              <img src="2.png" alt="" />
              <img src="3.png" alt="" />
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="clients">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <h3>Client's Terstimonials</h3>
          </div>

        </div>


        <div class="row">
          <div class="col-md-4 col-xs-12">
            <div class="customer">
              <img class="img-circle" class="img-responsive" src="i2.jpg" alt="" />
            </div>
            <h4>Portfolio Item 1</h4>
            <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet</p>
          </div>
          <div class="col-md-4 col-xs-12">
            <div class="customer">
              <img class="img-circle"src="i2.jpg" alt="" />
            </div>
            <h4>Portfolio Item 1</h4>
            <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet</p>
          </div>
          <div class="col-md-4 col-xs-12">
            <div class="customer">
              <img class="img-circle" src="i2.jpg" alt="" />
            </div>
            <h4>Portfolio Item 1</h4>
            <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet</p>
          </div>
        </div>
      </div>
    </div>

  </section>
  <footer>

    <div class="container">
      <div class="row">
        <div class="col-md-6">

          <div class="row">

            <div class="col-md-8">
              <h4>Browse Pages</h4>
              <div class="galery">
                <div class="col-md-3">
                  <img src="i2.jpg" alt="" />
                  <img src="i2.jpg" alt="" />
                </div>
                <div class="col-md-3">
                  <img src="i2.jpg" alt="" />
                  <img src="i2.jpg" alt="" />
                </div>
                <div class="col-md-3">
                  <img src="i2.jpg" alt="" />
                  <img src="i2.jpg" alt="" />
                </div>
                <div class="col-md-3">
                  <img src="i2.jpg" alt="" />
                  <img src="i2.jpg" alt="" />
                </div>

              </div>

            </div>

            <div class="col-md-3 ">
              <h4>Browse Pages</h4>
              <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet</p>

            </div>
          </div>
        </div>
        <div class="col-md-6">

          <div class="row">


            <div class="col-md-6">
              <h4>Get in touch with us</h4>
              <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet</p>
            </div>
            <div class="col-md-3">
              <h4>Suscribe</h4>
              <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet</p>
              <form class="suscribe" action="index.html" method="post">
                <input name="name" value="" placeholder="Your mail"><br>
                <input type="button" name="name" value="suscribe">
              </form>

            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="baniere">
      <div class="container-fluid">



        <div class="row">
          <div class="col-md-12">


            <span class="fa-stack fa-lg">
             <i class="fa fa-circle fa-stack-2x"></i>
             <i class="fa fa-suitcase fa-stack-1x fa-inverse"></i>
            </span>
            <span class="fa-stack fa-lg">
             <i class="fa fa-circle fa-stack-2x"></i>
             <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
            </span>
            <span class="fa-stack fa-lg">
             <i class="fa fa-circle fa-stack-2x"></i>
             <i class="fa fa-github fa-stack-1x fa-inverse"></i>
            </span>
            <span class="fa-stack fa-lg">
             <i class="fa fa-circle fa-stack-2x"></i>
             <i class="fa fa-youtube fa-stack-1x fa-inverse"></i>
            </span>
            <span class="fa-stack fa-lg">
             <i class="fa fa-circle fa-stack-2x"></i>
             <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
            </span>
            <span class="fa-stack fa-lg">
             <i class="fa fa-circle fa-stack-2x"></i>
             <i class="fa fa-instagram fa-stack-1x fa-inverse"></i>
            </span>

          </div>

        </div>
        <div class="row">
          <div class="col-md-12">
            <p>
              Copyrights....
            </p>

          </div>

        </div>
      </div>
    </div>
  </div>

</div>

</footer>












<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
<script src="css/bootstrap.js"></script>

</body>
</html>
